/*
	Abigail Thornton
	November 13, 2022 Section 101
	Lab 10B
	This function prints what information is stored in the header_t info structure. This includes the flag's width, height, and maxColor value.
*/
#include <stdio.h>
#include "defs.h"

void writeHeader(header_t info) {
	fprintf(stdout,"%s\n", info.type);
	fprintf(stdout, "%d %d %d\n", (info.width/2), (info.height/2), info.maxColor);
}
